<!DOCTYPE html>
<html lang="ru">
	 <head>
	<title>Стоп кредит!</title>
	<meta charset="UTF-8">
	<meta name="format-detection" content="telephone=no">
	<link rel="icon" href="favicon.ico">
	<link rel="stylesheet" href="css/style.css">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<script src="https://cdnjs.cloudflare.com/ajax/libs/axios/0.21.1/axios.min.js" integrity="sha512-bZS47S7sPOxkjU/4Bt0zrhEtWx0y0CRkhEp8IckzK+ltifIIE9EMIMTuT/mEzoIMewUINruDBIR/jJnbguonqQ==" crossorigin="anonymous"></script>
</head>
	<body>
	<div id="modalSubscribe" style="display: none;max-height: initial" class="modal">
		<div class="modal-wrapper">
			<a id="closeSocPopup" onclick="closedPopUp()"><img src="https://xn--d1abkf4ap.xn--l1aqg5a.xn--p1ai/img/closePopupSoc.svg" alt=""></a>
			<div class="title">
				Спасибо!
				<p>
					Мы свяжемся с Вами и ответим на все Ваши вопросы. <br><br>
					Выберите удобный способ для связи:
				</p>
			</div>
			<div class="image-social_wrapper">
				<a onclick="window.open('https://wa.me/79250194968', '_blank', 'toolbar=1, scrollbars=1, resizable=1, width=' + 1015 + ', height=' + 800);"><img src="https://xn--d1abkf4ap.xn--l1aqg5a.xn--p1ai/img/soc/wa.jpg" alt=""></a>
				<a onclick="window.open('tg://resolve?domain=Avtourist_bot', '_blank', 'toolbar=1, scrollbars=1, resizable=1, width=' + 1015 + ', height=' + 800);"><img src="https://xn--d1abkf4ap.xn--l1aqg5a.xn--p1ai/img/soc/tg.jpg" alt=""></a>
				<a onclick="window.open('viber://pa?chatURI=avtourist-bot&context=welcome', '_blank', 'toolbar=1, scrollbars=1, resizable=1, width=' + 1015 + ', height=' + 800);"><img src="https://xn--d1abkf4ap.xn--l1aqg5a.xn--p1ai/img/soc/vb.jpg" alt=""></a>
				<a onclick="window.open('https://vk.com/write-7375007', '_blank', 'toolbar=1, scrollbars=1, resizable=1, width=' + 1015 + ', height=' + 800);"><img src="https://xn--d1abkf4ap.xn--l1aqg5a.xn--p1ai/img/soc/vk.jpg" alt=""></a>
			</div>
		</div>
	</div>
		<div class="wrapper">
			<header class="header">
	<div class="header__content _container">
		<div class="logo">
			<a href="/" class="logo__link">
				<img src="img/icons/meditation.svg" alt="meditation" class="logo__img" />
				<span class="logo__text">Без долгов</span>
			</a>
		</div>
	</div>
</header>
			<main class="page main-page _container">

				<div class="service__title">
					Избавляем от долгов <a href="#" class="text-blue">по любым кредитам</a>
				</div>
				<div class="service__description">
					<p>Получаем для Вас <a href="#" class="text-blue">рассрочку по кредиту</a> в любом банке и МФО, в десятки раз снижаем <a href="#" class="text-blue">проценты, штрафы и пени</a>, со 100% избавляем от <a href="#" class="text-blue">коллекторов</a>, уменьшаем <a href="#" class="text-blue">ежемесячные выплаты</a> по кредиту.
					<br><a href="#" class="text-blue">Банкротим</a> физических лиц, отвечаем на <a href="#" class="text-blue">вопросы</a> и рассказываем что делать когда <a href="#" class="text-blue">нечем платить кредит</a>.
					<br>Сохраняем имущество от <a href="#" class="text-blue">судебных приставов</a> и защищаем вас в <a href="#" class="text-blue">суде</a>.</p>
				</div>
				<a href="tel:89381444265" class="phone__number_big">
					8 964 603-44-74
				</a>
				<div class="service__subtitle">
					<p>Чтобы стать нашим клиентом, напишите как вас зовут и как с вами связаться</p>
				</div>
				<form action="#" id="form__contact" class="form__service-order" method="post">
					<div class="items__wrapper">
						<div class="form__item">
							<label for="contact_name" class="form__label">Имя</label>
							<input id="contact_name" type="text" name="name" required class="form__input" placeholder="Ваше имя" />
						</div>
						<div class="form__item">
							<label for="contact_phone" class="form__label">Телефон</label>
							<input id="contact_phone" type="tel" name="tel" required class="form__input" placeholder="Телефон" />
						</div>
						<div class="form__item">
							<label for="contact_email" class="form__label">E-mail</label>
							<input id="contact_email" type="email" name="email" required class="form__input" placeholder="E-mail" />
						</div>
						<div class="form__item_agree form__item_agree-center">
							<p>Отправляя заявку, вы соглашаетесь с <a href="#" class="text-blue">условиями обработки персональных данных</a></p>
						</div>
					</div>
					<button type="submit" id="sendMessBtn" onclick="ym(74427481,'reachGoal','order')" class="form__button">Отправить</button>
				</form>

			</main>
			<footer class="footer">
	<div class="footer__content _container">
		<div class="footer__content_col">
			<div class="free-consultation">
				Бесплатные консультации
			</div>
			<a href="tel:89381444265" class="footer__phone">
				8 964 603-44-74
			</a>
		</div>
		<div class="footer__content_col">
      <a href="/page1.html" class="footer__link">Уменьшение выплат и процентов по экспресс и микрозаймам</a>
      <a href="/page2.html" class="footer__link">Банкротство физ лиц</a>
      <a href="/page3.html" class="footer__link">Реструктуризация долга</a>
      <a href="/page4.html" class="footer__link">Бесплатные консультации</a>
    </div>
    <div class="footer__content_col">
      <a href="/page5.html" class="footer__link">Расторжение кредитного договора</a>
      <a href="/page6.html" class="footer__link">Антиколлекторская помощь</a>
      <a href="/page7.html" class="footer__link">Оптимизация долга</a>
      <a href="/page8.html" class="footer__link">Остановить долг</a>
      <a href="/page9.html" class="footer__link">Споры с судебными приставами</a>
    </div>
	</div>
</footer>
		</div>
		<!-- <script src="https://code.jquery.com/jquery-3.3.1.min.js"></script> -->
<script src="js/main.js"></script>
	<script src="js/jquery-3.2.1 debounce.min.js" type="text/javascript"></script>
	<script src="js/jquery.maskedinput.js" type="text/javascript"></script>
	<script type="text/javascript">
		$(document).ready(function () {
			$("input[type=tel]").mask("+9(999)999-99-99");
		});
	</script>
	<!-- Yandex.Metrika counter -->
	<script type="text/javascript" >
		(function(m,e,t,r,i,k,a){m[i]=m[i]||function(){(m[i].a=m[i].a||[]).push(arguments)};
			m[i].l=1*new Date();k=e.createElement(t),a=e.getElementsByTagName(t)[0],k.async=1,k.src=r,a.parentNode.insertBefore(k,a)})
		(window, document, "script", "https://mc.yandex.ru/metrika/tag.js", "ym");
		ym(74427481, "init", {
			clickmap:true,
			trackLinks:true,
			accurateTrackBounce:true,
			webvisor:true
		});
	</script>
	<noscript><div><img src="https://mc.yandex.ru/watch/74427481" style="position:absolute; left:-9999px;" alt="" /></div></noscript>
	<!-- /Yandex.Metrika counter -->
	</body>
</html>
